Delete Customer
curl --request POST \
--url https://sandbox-api.axisfi.net/api/customers/{customer_id}/delete \
--header 'Api-Version: <api-version>' \
--header 'X-API-Key: <api-key>' \
--header 'X-API-Secret: <api-key>'import requests
url = "https://sandbox-api.axisfi.net/api/customers/{customer_id}/delete"
headers = {
"Api-Version": "<api-version>",
"X-API-Key": "<api-key>",
"X-API-Secret": "<api-key>"
}
response = requests.post(url, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'Api-Version': '<api-version>',
'X-API-Key': '<api-key>',
'X-API-Secret': '<api-key>'
}
};
fetch('https://sandbox-api.axisfi.net/api/customers/{customer_id}/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "Invalid organizationId",
"code": "ORG_ID_INVALID"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}Customers
Delete Customer
Removes a customer from the AxisFI platform.
POST
/
api
/
customers
/
{customer_id}
/
delete
Delete Customer
Authorizations
Includes an API key in the HTTP headers to authenticate the client.
Includes an API secret in the HTTP headers to authenticate the client.
Headers
AxisFi API contract version
Available options:
2026-08-31 Path Parameters
Response
Operation Successful

